# Uses of Class
it.tdlight.jni.TdApi.PageBlockTableCell

## Uses of TdApi.PageBlockTableCell in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PageBlockTableCell
Modifier and Type
Field
Description
`TdApi.PageBlockTableCell[][]`
TdApi.PageBlockTable.`cells`
Table cells.
Constructors in it.tdlight.jni with parameters of type TdApi.PageBlockTableCell
Modifier
Constructor
Description
``
`PageBlockTable(TdApi.RichText caption, TdApi.PageBlockTableCell[][] cells, boolean isBordered, boolean isStriped)`
A table.